{
  "schemaVersion": 1,
  "pageId": "map",
  "settings": {
    "imagerySource": "cesium-live",
    "imageryVisible": true,
    "cacheEnabled": true,
    "terrainEnabled": true,
    "terrainExaggeration": 1,
    "monochrome": false,
    "monochromeColor": "#15151b",
    "imageryGamma": 57,
    "imageryHue": 13,
    "imageryAlpha": 27,
    "globeColor": "#15151b",
    "backgroundColor": "#08090d",
    "atmosphereEnabled": false,
    "atmosphereHue": 0,
    "atmosphereSaturation": 0,
    "atmosphereBrightness": 0,
    "fogEnabled": true,
    "fogDensity": 2,
    "sunEnabled": true,
    "sunHour": 12,
    "sunIntensity": 200,
    "shadowsEnabled": true,
    "buildingsVisible": true,
    "buildingsColor": "#a27aff",
    "buildingsOpacity": 1,
    "buildingsDetail": 4,
    "imageryBrightness": 118,
    "imageryContrast": 102,
    "imagerySaturation": 0,
    "gridVisible": true,
    "gridLodEnabled": true,
    "gridHeightMeters": 500,
    "gridLod1MaxHeightKm": 10,
    "gridLod1StepKm": 1,
    "gridLod2MaxHeightKm": 50,
    "gridLod2StepKm": 5,
    "gridLod3StepKm": 25,
    "gridRadiusKm": 40,
    "gridLineWidth": 4,
    "gridColor": "#f5f5f5",
    "gridOpacity": 12,
    "gridDotsEnabled": true,
    "gridDotsSize": 7,
    "gridDotsColor": "#ffffff",
    "gridDotsOpacity": 58
  },
  "mapHeight": 620,
  "camera": {
    "longitude": 37.59970476482114,
    "latitude": 55.72879732544905,
    "height": 1988.144614878829,
    "heading": 0.5569709604106112,
    "pitch": -0.652025683687945,
    "roll": 6.283173705528431
  },
  "savedAt": "2026-07-13T09:49:36.548Z"
}
